.print {display: none;}
@media print { .noprint {display: none;}}
body {
	margin: 0px;color:#666;font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#555;
	background-color:#fff; background-image:url(images/bg1.png); background-repeat:repeat-x; letter-spacing:0.1px;line-height:15px;}

body,table,td,div,p,.win,.column{
	/* [disabled]word-wrap:break-word; */
	word-break: break-all;
	word-break/*#990000  096 */: normal;
}

#aboutusimage {width:200px; height:150px; border:1px solid white; float:left; margin-left:5px; padding-right:0px;}

#aboutusimage2 {width:190px; height:140px; border:1px solid grey; float:left; margin-left:5px; margin-right:2px; padding-right:0px;}

#statusbar {width:900px; height:7px; margin-top:5px;}
#contentbox {width:900px; height:925px; border-top:1px solid #2960ad; border-bottom:1px solid #2960ad; margin:auto;}

#contentbox2 {
	width:900px;
	height:680px;
	border-top:1px solid #2960ad;
	border-bottom:1px solid #2960ad;
	margin:auto;
}

#contentbox3 {
	width:900px;
	height:470px;
	border-top:1px solid #2960ad;
	border-bottom:1px solid #2960ad;
	margin:auto;
}

#menubox {
	width:240px;
	height:890px;
	margin-top:5px;
	border:0px solid grey;
	background:#2960AD;
	float:left;
}
#menubox2 {
	width:240px;
	height:680px;
	margin-top:5px;
	border:0px solid grey;
	background:#2960AD;
	float:left;
}

#menubox3 {
	width:240px;
	height:470px;
	margin-top:5px;
	border:0px solid grey;
	background:#2960AD;
	float:left;
}
#menuitems {width:230px; height:20px; border-bottom:1px solid white; text-align:left; text-decoration:none; margin:0px 0px 0px 4px;}

#menuitemsactive {width:230px; height:20px; background-color:#096; border-bottom:1px solid white; text-align:left; text-decoration:none; margin:0px 0px 0px 4px;}

#menutitle {width:230px; height:25px; background-color:#FFF;margin:4px 2px 4px 1px; padding-top:1px; padding-bottom:2px;text-align:left;}

#menutitle2 {width:230px; height:35px; background-color:#FFF;margin:4px 2px 4px 1px; padding-top:1px; padding-bottom:2px;text-align:left;}

#menuadbox {width:220px; height:200px; background-color:#ffffff; margin:auto}

#serviceslist {width:650px; height:890px; margin-top:5px; margin-right:5px; border-left:0px solid #2960ad; float:right;}

#serviceslist2 {width:650px; height:680px; margin-top:5px; margin-right:5px; border-left:0px solid #2960ad; float:right;}

#servicedesc {
	width:410px;
	height:210px;
	border:thin;
	font-size:16px;
	color:#143c75;
	font-weight:800;
	float:left;
	margin-left:8px;
	margin-top:10px;
}
#servicedesc2 {
	width:410px;
	height:30px;
	border:thin;
	font-size:16px;
	color:#143c75;
	font-weight:800;
	float:left;
	margin-left:8px;
	margin-top:10px;
}

#serviceimage {width:230px; height:280px; border:1px solid #2960ad; float:right; margin-top:5px;}

#serviceimage2 {width:230px; height:180px; border:1px solid #2960ad; float:right; margin-top:5px;}

#floatr{float:right; margin-left:10px;}
#floatl{float:left; margin-right:10px;}

a,a:active{color:#2960AD /*#076633*/; text-decoration:underline;}
a:hover{
	color: #6BA403;
	/* [disabled]text-decoration:none; */
}

#gaptop1{padding-top:30px;}

#gaptop2{padding-top:20px; padding-right:20px; line-height:18px;}

#head3{padding-bottom:20px; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; font-weight:bold;}

#padl{padding-left:18px; padding-right:15px; border-left:#ccc solid 1px; border-right:#ccc solid 1px;}

#padl1{padding-right:5px;}
#padl2{padding-left:18px;}
#padl3{padding-top:15px;}
#padl4{padding-left:15px;}
#padl5{padding-right:25px;}

#bodytxt1{line-height:20px;letter-spacing:0.2px; padding-left:2px; padding-right:10px;font-size:14px; color:#555; text-align:justify;}

#etopmenu1{font-size:12px; color:#fff; margin-bottom:30px; margin-left:15px; font-weight:bold; text-align:right;}
#etopmenu1 a,  #etopmenu1 a:active{color: #fff; text-decoration:none; font-size:12px; font-weight:normal;}
#etopmenu1 a:hover{color: #2960AD; text-decoration: underline; font-size:12px; font-weight:normal;}

h3{color:#2960AD /* 2960AD */; font-weight:normal !important; font-size:16px !important; text-transform:capitalize; margin-bottom:5px; padding-bottom:2px; margin-top:20px;}

#etopmenu{font-size:14px; color:#ddd; margin-bottom:30px; margin-left:15px;}
#etopmenu a,  #etopmenu a:active{color: #555; text-decoration:none; font-size:14px; font-weight:normal;}
#etopmenu a:hover{color: #2960AD; text-decoration: underline; font-size:14px; font-weight:normal;}


a.red,  a.red:active{color: #C00; text-decoration:underline; font-size:14px; font-weight:bold;}
a.red:hover{color:#333 text-decoration:none; font-size:14px; font-weight:bold;}

#img{padding:5px; background:#f9f9f9 /* f2ebce */;}


p{margin:0px; margin-bottom:5px;}


#box{border:#ccc solid 0px; padding-top:10px;}
#box2{border:#ccc solid 1px; padding:5px;}


#head1{padding-bottom:20px; margin-top:5px; font-family:Arial,Georgia, "Times New Roman", Times, serif; font-size:25px; font-weight:bold; color:#2960AD;}


#logo{background-image:url(images/bgx.jpg); background-position:top; background-repeat:repeat; margin-bottom:10px; margin-left:5px;}

#padr{padding-right:20px;}

#topmnubg{background-image:url(images/tmenubg.gif); background-position:top; background-repeat:repeat-x;}

#menubg{ background-color:#f1f1f1;}
#maingaps{padding-left:13px;}
#maingaps2{padding-left:20px; padding-top:25px; padding-right:15px;}

.submit{background-image:url(images/tmenubg.gif); background-position:top; background-repeat:repeat-x; color:#fff; border:#006 solid 1px; padding-bottom:1px;}

#gapmenut{margin-top:8px; margin-bottom:8px;}
#gapt2{margin-top:10px; padding-left:10px; padding-right:10px;}

#tableborder{border:#6BA403 /*#6BA403*/ solid 1px;}

#eloquent_main {
	clear: both;
	width: 960px;
	padding: 50px 0 20px;
}

#gallery { margin: 0; padding: 0; list-style: none }
#gallery li { margin: 0; padding: 0 }
#gallery li a { display: block; float: left; width: 219px; height: 150px; margin: 0 1px 1px 0  }

.eloquent_paging { margin: 0 0 20px; padding: 0 }
.eloquent_paging ul { margin: 0; padding: 0; list-style: none }
.eloquent_paging ul li { margin: 0; padding: 0; display: inline }
.eloquent_paging ul li a { float: left; display: block; color: #666; text-decoration: none; margin-right: 5px; padding: 5px 10px; background-color: #ccc; border: 1px solid #999; }
.eloquent_paging ul li a:hover { background: #a5c451; border: 1px solid #999; color: #000  }

#footer{color:#777; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-top:10px; margin-top:25px; background-color:#F5F9FF;}
#footer a, #footer a:active{color:#777 /*#D3BE60*/; font-size:11px; text-decoration:underline;}
#footer a:hover{color: #999; font-size:11px; text-decoration:none;}

._container table tr td{color:#8ab3ec !important;text-align:left; font-size:11px !important;}

._container {width:900px; color:#8ab3ec !important;text-align:left; font-size:11px !important;}	
	._container a,._container a:active{color:#8ab3ec !important; text-decoration:underline;font-size:11px;}
	._container a:hover{color:#F5F9FF !important; text-decoration:none;font-size:11px;}
	
#welchd1{color:#222; margin-bottom:10px; padding-top:0px; font: Geneva,verdana,Arial, Helvetica, sans-serif 14px; font-weight:bold; font-size:18px; text-transform:capitalize;}

#chiefjL{float:left; margin-right:10px; margin-bottom:10px;}
#chiefjR{float:right; margin-left:10px; margin-bottom:10px;}

#hd1{color:#222; margin-bottom:8px; font: verdana,Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; text-transform:capitalize;}

#hd2{color:#222; margin-bottom:8px; margin-top:8px; font: verdana,Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-transform:capitalize;}

#hd23{color:#222; margin-bottom:8px; padding-bottom:3px; width:98%; font: verdana,Arial, Helvetica, sans-serif 14px; font-weight:bold; font-size:16px; text-transform:capitalize; border-bottom:#ccc solid 1px;}


#BODYdiv {
	text-align: justify;
	margin-bottom:25px;
	line-height:18px;
}

.gapb{margin-bottom:20px;}



#inputbg{background-image:url(images/searchm.png); background-repeat:repeat-x;}
#inputbox1{ background-color:#f7f7f7; height:15px; border:0px; font-size:11px; color:#999999; margin-top:4px; width:98%;}


.box1{border:solid #c8c8c8 0px; padding:5px; background-color:#f8f8f8; height:70px; width:70px; float:left; margin-right:10px; margin-bottom:10px;
-moz-box-shadow: 1px 1px 1px #333;/* -webkit-box-shadow: 1px 1px 2px #666; box-shadow: 1px 1px 2px #666;*/}

.box2{border:solid #c8c8c8 0px; padding:5px; background-color:#f8f8f8 /*cacaca*/; height:70px; width:70px; float:left; margin-right:10px; margin-bottom:10px;
-moz-box-shadow: 0px 0px 0px #333;}

#pad13{ padding-right:13px;}
#gapm10{margin-bottom:10px;}
#gapm10b{margin-bottom:15px;}
#gapm20{margin-bottom:25px;}

#newshd{font-size:12px; font-weight:bold; margin-bottom:2px;}



/* slide show*/
/*--Main Container--*/
.main_view {
	/*float: left;*/
	position: relative; margin-bottom:20px;
}
/*--Window/Masking Styles--*/
.window {
	height:225px;	width: 340px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 2px; right: 0px;
	width: 148px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 60px;
	background: url(images/paging_bg2x.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;background: #333;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a.active {
	font-weight: bold;
	background: #920000;
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}

/*end of slide  show */



div, td{
		font-family:Helvetica, Arial, sans-serif;
		font-size:12px;
	}
	a, a:visited{
		color:#396cb3;
	}
	a:hover{
		color:#154384;
	}

	h1{

	}
	h2{
		font-size:20px;
		font-weight:normal;
		color:  #888;
		margin:0px; line-height:18px;

		margin-bottom:10px;
	}
	._product_index h2{
		font-size:17px;
		font-weight:bold;
		color:#333;
		margin:0px;
		margin-bottom:0px;
		text-transform:uppercase;
		font-family:Helvetica, Arial, sans-serif;
	}
	._product_description{
		font-size:15px;
		color:#666;
		line-height:25px;
	}

	._header{
		border-top:2px solid #2960AD;
		border-bottom:2px solid #2960AD;
		background:url(../media/top_bar_bg.gif);
		background-position:center top;
		background-repeat:no-repeat;
		background-color:#2960AD;

		height:42px;
	}
	._header .logo{
		margin-left:-14px;
	}

	._header .products{
		float:right;
		color:#6089C2;
		padding:10px;
		padding-top:14px;
		padding-bottom:8px;
		padding-right:0px;
	}
	._header .products a, ._header .products a:visited{
		color:#6089C2;
		text-decoration:none;
		margin-left:10px;
	}
	._header .products a:hover{
		color:#FFFFFF;
		text-decoration:none;
		margin-left:10px;
	}
	._header .products_em{
		float:right;
		color:#C7D9F3;
		padding:10px;
		padding-top:14px;
		padding-bottom:8px;
		padding-right:0px;
	}
	._header .products_em .chat a, ._header .products_em .chat a:visited{
		text-decoration:underline;
	}
	._header .products_em a, ._header .products_em a:visited{
		color:#C7D9F3;
		text-decoration:none;
		}
	
	._header .products_blog{
		float:right;
		color:#C7D9F3;
		padding:10px;
		padding-top:14px;
		padding-bottom:8px;
		padding-right:0px;
	}
	._header .products_blog a, ._header .products_blog a:visited{
		color:#C7D9F3;
		text-decoration:none;
		margin-left:0px;
	}
	._header .products_em a:hover{
		color:#FFFFFF;
		text-decoration:none;
	}
	
	
	
	
	
	
	._content_side_left{
		float:left;
		width:200px;
		margin-right:40px;
	}
	._navigation{
		padding:25px;

	}
	._navigation .navitems a, ._navigation .navitems a:visited{
		font-size:16px;
		margin-right:20px;
		text-decoration:none;
		font-family:Helvetica, Arial, sans-serif;
		color:#555;
	}
	._navigation .navitems a:hover{
		color:#000000;
		text-decoration:underline;
	}
	._pageheader, ._page_header{
		background:url(../media/page_header_bg.gif);
		background-position:left top;
		background-repeat:no-repeat;
		background-color:#2960AD;
		padding:30px;
		padding-left:40px;
	}
	._pageheader h1, ._page_header h1{
		font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2", "Helvetica";
		color:#fff;
		font-size:40px;
		margin:0px;
		/*text-shadow: #00265b 1px 1px 1px;*/
		padding:0px;
	}

	._spotlight{
		background:#2960AD;
	}
	._spotlight .call_green{
		background:#82B75B;


	}
	._spotlight .call_try{
		background:#8EC665;
		width:155px;
		padding:10px;
		padding-left:15px;
		padding-right:15px;

	}
	._spotlight h1{
		font-family:Helvetica, Arial, sans-serif;
		color:#FFFFFF;
		font-size:31px;
		margin:0px;
		padding:0px;
		padding-top:15px;
		font-weight:normal;

	}

	._spotlight .description{
		font-size:17px; color:#FFFFFF;
		line-height:200%;
		width:450px;
		margin-bottom:25px;
	}
	._spotlightend{
	background:url(div_bg.gif);
	background-repeat:repeat-x;
	height:2px;
	}
	._breadcrumb{
		margin-top:5px;
		background:#f5f9ff;

		padding-top:5px;
		padding-bottom:5px;
	}
	.breadcrumb{
		font-size:10px;
		color:#9badc7;
	}
	.breadcrumb a, .breadcrumb a:visited{
		color:#9badc7;
	}
	._additional{
		margin-top:0px;
		background:#e3ebf7;
		padding-top:15px;
		padding-bottom:15px;
		color:#4c72a6;

	}
	._company{
		color:#8ab3ec;
		padding-top:11px;
		padding-bottom:11px;
		background:#2960AD;
	}
	._company div{
		font-size:10px;
	}
	._company a, ._comapany a:visited{
		color:#8ab3ec;
		text-decoration:none;
	}
	.featuredimg{
		position:absolute;
		right:10px;
	}
	._content{
		margin-top:25px;
	}
	._content h1, ._content_center h1{
		font-size:18px;
		font-weight:bold;
		color:#000;
		margin:0px;
		margin-bottom:15px;
	}
	._content_center{
		display:block;
		margin-left:240px;
	}
	._box_nav{
		margin-top:25px;
		height:23px;
				border:1px solid #ccc;
		border-top:2px solid #ccc;
		border-bottom:0px;
		padding:8px;
		padding-left:15px;
		paddding-right:15px;
		text-decoration:none;
		color:#666;
	}
	._box_nav a, ._box_nav a:visited{

	}
	._startup_feature_title{
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		color:#333;
	}
	._startup_feature_desc{
		font-size:11px;
		color:#999;
		line-height:125%;
	}
	._additional a, ._additional a:visited{
		color:#4c72a6;
	}
	._additional a:hover{
		color:#2a4d7d;
	}

	.feature_nav{
		background:url(../media/feature_tour_nav_bg.gif);
		background-repeat:repeat-y;
		background-position:right;
	}

	.feature_nav a, .feature_nav a:visited{
		color:#555;
		text-decoration:none;
		display:block;
	}
	.feature_nav a:hover{
		text-decoration:underline; color:#3E77C6;
	}

	.feature_nav_selected a, .feature_nav_selected a:visited{
		text-decoration:none;
		color:#555;
		display:block;
	}
.feature_tour_nav{
	padding:4px;
	border-bottom: 	1px solid #8A9EBA;
}

.feature_tour_nav a{
	font-size:		11px;
	background: 	#F5F5F5;
	border: 		1px solid #CCCCCC;
	border-bottom:0px;
	color:			#555;
	padding:		4px;
	margin-right:	4px;

}
.feature_tour_nav a:hover{
	background: 	#DEEBFF;
	border:		   1px solid #cccccc;
	border-bottom:	0px;

	color:			#000000;
}


.feature_tour_nav_selected a, .feature_tour_nav_selected a:visited{
	background: 	#999999;
	border:		   1px solid #8A9EBA;
	border-bottom:	1px solid #ffffff;
	padding-top:	6px;
	color:			#314B6E;
	margin-right:	4px;
	font-weight:	bold;
	background:url(../global_media/tour_nav_bg_up.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.feature_tour_nav_selected a:hover{
	background:url(../global_media/tour_nav_bg_up.gif);
}
.feature_nav div{
	border-bottom:1px solid #DDDDD5;
	padding:8px;
	color:#555;
	font-size:13px;
}
.feature_nav_selected{
	background:#FFFFFF;
	font-weight:bold;
	color:#333;
}

.font_size_15 div, .font_size_15 td{
	font-size:15px;
}
._green_box{
	background:#fbfff4; padding:20px; border-radius: 10px; -moz-border-radius: 10px; border:1px solid #a7cd96;
}
._support_feedback div{
	font-size:15px;
	color:#666;
	line-height:185%;
	margin-top:20px;
	margin-bottom:5px;
}
._support_feedback div div{
	font-size:12px;
	color:#999;
	line-height:185%;
	margin-top:0px;
	margin-bottom:0px;
}
._support_popular_articles div{
	font-size:12px;
	line-height:125%;
	color:#666;
	margin-top:10px;
	margin-bottom:15px;
	background-image:url(../media/support_document.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:60px;
}
._support_popular_articles div div{
	font-size:14px;
	line-height:150%;
	color:#000;
	margin-bottom:0px;
	background:none;
	padding:0px;
}

._support_popular_articles div div span{
	color:#999;
	font-size:10px;
}
	.movie{
		width:151px;
		overflow:hidden;
		float:left;

		margin-bottom:25px;
		margin-right:25px;
	}
	.movie img{
		border:1px solid #E3E2DE;
	}
	.movie_subtitle{
		border:1px solid #E3E2DE;
		border-top:0px;
		color:#666666;
		padding:5px;
		text-align:center;
		font-size:11px;
		font-weight:bold;
		background:#F5F4F1;
	}

	._support_movie{
		width:151px;
		overflow:hidden;
		float:left;

		margin-right:34px;
	}
	._support_movie img{
		border:1px solid #E3E2DE;
	}
	._support_movie_subtitle{
		border:1px solid #E3E2DE;
		border-top:0px;
		color:#666666;
		padding:5px;
		text-align:center;
		font-size:11px;
		font-weight:bold;
		background:#F5F4F1;
	}
	.slideshow { height: 300px; width: auto; overflow:hidden; }


		._index_sorter_nav{
			 margin: 0; padding: 0;
		margin-top:15px; padding-top:20px; padding-bottom:7px; background:url(../media/index_sorter_bg.gif); background-position:bottom center; background-repeat:no-repeat;
		font-size:11px;
		text-transform:lowercase;
	}
	._index_sorter_nav a, ._index_sorter_nav a:visited{
		color:#b1afa7;
		padding-left:5px;
		padding-right:5px;
		text-decoration:none;
	}
	._index_sorter_nav a:hover{
		color:#767368;
	}
	#productindex_contentslider { height: 1%; overflow:hidden; display: block; padding: 0; margin: 0; width:900px;}
	#productindex_contentslider .viewport { width: 948px; height: 230px; overflow: hidden; position: relative; border:1px solid #f1efec; margin-top:0px; }
	#productindex_contentslider .pager { overflow:hidden; height: 1%; list-style: none; clear: both; /*margin: 0 0 10px;*/ text-align: center; }
	/*#productindex_contentslider .pager li { float: left; }*/
	#productindex_contentslider .pager li { display: inline; }
	#productindex_contentslider .pagenum { text-decoration: none; text-align: center; padding: 5px; font-size: 11px; }
	#productindex_contentslider .active { color: #767368; }
	#productindex_contentslider .overview {
	list-style: none;
	position: absolute;
	width: 500px;
left: 0 top: 0; 	margin: 0;
	padding: 0;
	top: -23px;
}
	#productindex_contentslider .overview .page{ float: left;  height: 192px; border:4px solid #fbfaf8; padding:15px; width: 912px; }
	#productindex_contentslider .page { border:4px solid #fbfaf8; padding:15px; }

	.spotlight{
		border:1px solid #FC0;
		padding:10px;
		background:#FFFFEA;
	}
	._warning_red{
		color:#900;
		font-size:14px;
		padding:10px;
		border:1px dotted #EAC6C7;
		background:#FFF2F2;
		margin-bottom:10px;
	}
.plan{
	float:left;
		border:1px solid #CCCCCC;
	border-right:0px;
	width:150px;
	background:#F8F8F7;
}
.plan_title{
	text-align:center;
	font-size:27px;
	padding-top:10px;
}
.plan_subtitle{
	text-align:center;
	color:#999999;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding-bottom:5px;
	font-size:14px;
}
.plan_price{
	border-bottom:1px solid #CCCCCC;
	padding-bottom:5px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}
.plan_details{
	padding:10px;
	border-bottom:1px solid #CCCCCC;
}
.plan_button{
	padding:10px;
}

._index_box_hover img{

	margin-top:-3px;
}
._index_box_hover img{
	border-bottom:3px solid #4275bf;
}

.ac_block { display: block; }
.ac_hidden { display: none; }

._feature_desc{
	font-size:14px; 
	line-height:200%;
	
}
._feature_detail{
	line-height:175%; color:#666; font-size:13px;
}
._feature_detail_title img{
	float:left;
	padding-right:10px;
}
._feature_detail_title h2{
	padding-top:8px;
}
._feature_detail_title{
	height:40px;
	margin-bottom:5px;
}
.nav_chat_white a, .nav_chat_white a:visited{
	color:#C7D9F3;
}
._features_detail td{
line-height:200%;	
color:#666;
}
._features_detail td h3{
line-height:100%;	
margin-top:0px;
color:#000000;
}
._call_sign_1{
	border:5px solid #e4ffb5;
	margin-top:25px;
	border-radius:15px;
}
._call_sign_1 .button{
	padding:10px;
	float:left;
	margin-right:15px;
}
._call_sign_1 .text{
	font-size:16px; 
	padding:18px;
	margin-left:190px;
	background:#e4ffb5;
	font-style:italic;
}

._feature_3c h3{
	font-size:18px;
	font-weight:normal;
	margin:0px;
	margin-bottom:10px;
	color:#333;
}

._feature_3c .desc{
	font-size:15px; line-height:200%
}

._div{
	margin-top:25px;
	margin-bottom:25px;	
}


.style1 {color: #FFFFFF}
.style2 {font-size: 14px}
.style3 {border-top:0px; color:#006600; padding:5px; text-align:center; font-weight:bold; background:#F5F4F1; border: 1px solid #E3E2DE;}

.style4hd {color:#333; padding:8px; font-size:14px; text-align:center; font-weight:bold; /*background:#2960AD; border: 1px solid #2960AD;*/background:#Fff; border-top: 1px solid #E3E2DE; border-bottom:1px solid #E3E2DE;}

.style5hd {color:#333; padding:8px; text-align:center; font-weight:bold; /*background:#2960AD; border: 1px solid #2960AD;*/background:#F5F4F1; border-top: 1px solid #E3E2DE; border-bottom:1px solid #E3E2DE;}



.asidemenu {
	margin: 0px;
	padding: 0px;
	color: #fff;
	list-style: none;
	font-family:Arial, Helvetica, sans-serif; font-size:13px;
	font-weight:bold;


	
}
.asidemenu li {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	float: left;
	color:#fff;
	border:#fff 1px solid;
	background:#2960AD;
	

}
.asidemenu li a, .asidemenu li a:visited {
	margin: 0px;
	padding:5px;
	color: #fff;
	display: block;
	width:230px;
	
	text-decoration: none;
}
.asidemenu li a:hover{
	color:#fff;
	background-color:#7C85BE;
	text-decoration: none;
	border-bottom:#7C85BE 1px solid;
	border-top:#fff 1px solid;
}







.psidemenu {
	margin: 0px;
	padding: 0px;
	color: #fff;
	list-style: none;
	font-family:Arial, Helvetica, sans-serif; font-size:13px;
	font-weight:bold;


	
}
.psidemenu li {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	float: left;
	color:#fff;
	border:#fff 1px solid;
	background:#2960AD;
	

}
.psidemenu li a, .sidemenu li a:visited {
	margin: 0px;
	padding:5px;
	color: #fff;
	display: block;
	width:200px;
	
	text-decoration: none;
}
.psidemenu li a:hover{
	color:#fff;
	background-color:#7C85BE;
	text-decoration: none;
	border-bottom:#7C85BE 1px solid;
	border-top:#fff 1px solid;
}

.lkportfolio-header{
border-bottom:#2960AD 2px solid;
padding:5px;
padding-left:0px;
margin-bottom:10px;


}

.lk-portfolio-content-con{

padding:5px;
padding-left:0px;
padding-bottom:10px;
border-bottom:#ccc 1px dashed;
margin-bottom:10px;
}
.Quick-Booking-Form{
border:#2960AD 1px solid;
padding:5px;
box-shadow:inset #ccc  1px 0px 5px;
-moz-box-shadow:inset #ccc  1px 0px 5px;
-webkit-box-shadow:inset #ccc  1px 0px 5px;
border-radius:5px 0px;
-webkit-border-radius:5px 0px;
-moz-border-radius:5px 0px;
margin-top:5px;
overflow:hidden;
}

h3{
margin:0;
padding:0;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
}

.qbf-forms{
border:#2960AD 1px solid;
padding:5px;
border-radius:5px 0px;
-webkit-border-radius:5px 0px;
-moz-border-radius:5px 0px;
margin-top:5px;
color:#2960AD;
}

.qbf-forms:hover{
box-shadow:inset #ccc  1px 0px 5px;
-moz-box-shadow:inset #ccc  1px 0px 5px;
-webkit-box-shadow:inset #ccc  1px 0px 5px;

}

.qbf-forms:focus{
box-shadow:inset #ccc  1px 0px 5px;
-moz-box-shadow:inset #ccc  1px 0px 5px;
-webkit-box-shadow:inset #ccc  1px 0px 5px;

}

.qbf-btn{
border:#2960AD 1px solid;
background:#2960AD;
padding:5px;
border-radius:5px 0px;
-webkit-border-radius:5px 0px;
-moz-border-radius:5px 0px;
margin-top:5px;
color:#fff;
}


.lkservices {border:1px solid #2960ad; margin-top:5px;}
